<! SPDX-License-Identifier: GPL-3.0-or-later -->

<!doctype HTML>
<html>
  <head>
    <meta name="viewport" content="width=device-width,user-scalable=no" />
    <meta charset="UTF-8">
  </head>
  <body class="status">






  <script type="text/javascript" src="status.js"></script>
  </body>
</html>

<!- ex:set ai shiftwidth=2 inputtab=spaces smarttab noautotab: -->
